#!/bin/sh

set -e

. /usr/share/debconf/confmodule || exit 0

sudo_members=$(getent group sudo | cut -d: -f4 | sed -e 's/,/ /')
kali_trusted_members=$(getent group kali-trusted | cut -d: -f4 | sed -e 's/,/ /')
db_subst kali-grant-root/policy SUDO_MEMBERS "$sudo_members"
db_subst kali-grant-root/policy KALI_TRUSTED_MEMBERS "$kali_trusted_members"
db_input low kali-grant-root/policy || true
db_go
